:root {
  --color-red: #c20e1a;
  --color-gray: #474747;
  --color-orange: #f99a1c;
  --color-purple: #553274;
  --font-default: "Geologica";
}
/* geologica-100 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 100;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-100.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-200 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 200;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-200.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 300;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 400;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 500;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 600;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 700;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 800;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* geologica-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Geologica";
  font-style: normal;
  font-weight: 900;
  src: url("../../files/themes/ferrand/fonts/geologica-v5-latin-900.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 400;
  src: url("../../files/themes/ferrand/fonts/material-icons.woff2") format("woff2");
}
.material-symbols-outlined {
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}
.hit-carousel.responsive-images .hc-element {
  position: relative;
}
.hit-carousel.responsive-images .hc-element img {
  position: absolute;
  top: 50%;
  left: 50%;
  scale: 1.1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hit-carousel.responsive-images .hc-element img.full-width {
  width: 100%;
  height: auto;
}
.hit-carousel.responsive-images .hc-element img.full-height {
  width: auto;
  height: 100%;
  max-width: none;
}
.hit-carousel ul {
  list-style: none;
}
.hit-carousel .hc-container {
  overflow: hidden;
}
.hit-carousel .hc-wrapper {
  --_width: 100%;
  --_translate-x: 0;
  --_transition-duration: 800ms;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: var(--_width);
  -webkit-transform: translateX(var(--_translate-x));
  -moz-transform: translateX(var(--_translate-x));
  -ms-transform: translateX(var(--_translate-x));
  -o-transform: translateX(var(--_translate-x));
  transform: translateX(var(--_translate-x));
  transition: transform var(--_transition-duration) ease-in-out;
}
.hit-carousel .hc-wrapper.hc-hide-transition {
  transition: none !important;
}
.hit-carousel .hc-wrapper > * {
  width: auto;
  flex: 1;
  overflow: hidden;
}
.hit-carousel .hc-range-slider {
  --hc-slider-thumb-width: 5rem;
  --hc-slider-thumb-position: 25%;
  --_transition-duration: 400ms;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 6px;
  box-shadow: inset 0px 0px 0px 1px #aaa;
  padding: 0 calc(var(--hc-slider-thumb-width) / 2);
  background-color: #efefef;
  position: relative;
  margin-top: 2rem;
}
.hit-carousel .hc-range-slider.hc-slide-transition .hc-range-slider-thumb {
  transition: left var(--_transition-duration) ease-in-out;
}
.hit-carousel .hc-range-slider::after, .hit-carousel .hc-range-slider::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
}
.hit-carousel .hc-range-slider::before {
  left: 0;
  width: var(--hc-slider-thumb-position);
}
.hit-carousel .hc-range-slider::after {
  right: 0;
  width: calc(100% - var(--hc-slider-thumb-position));
}
.hit-carousel .hc-range-slider .hc-range-slider-inner {
  width: 100%;
  height: 100%;
  position: relative;
}
.hit-carousel .hc-range-slider .hc-range-slider-thumb {
  position: absolute;
  left: var(--hc-slider-thumb-position);
  width: var(--hc-slider-thumb-width);
  background-color: #0075ff;
  height: var(--hc-slider-thumb-height, 100%);
  top: 50%;
  border-radius: 1rem;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 12;
}
.hit-slider .hs-button:before {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hit-slider .hs-button {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
.hit-slider {
  width: 100%;
  position: relative;
  overflow: hidden;
  max-width: none;
  min-height: 300px;
  /**
    *
    *   Slide Animations
    *
    **/
}
.hit-slider:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 39.5833333333%;
}
.hit-slider .inside {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.hit-slider .image_container {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: opacity 1.4s ease-in-out;
}
.hit-slider .image_container figcaption {
  position: absolute;
  z-index: 10;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  font-size: 40px;
  font-weight: 400;
  text-shadow: 0 0 10px black;
  white-space: nowrap;
}
.hit-slider .image_container figcaption h2 {
  font-size: 72px;
  color: white;
  margin-top: 20px;
  margin-bottom: 25px;
  font-weight: 500;
}
.hit-slider .image_container.active {
  opacity: 1;
  z-index: 12;
}
.hit-slider .image_container img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: none;
}
.hit-slider .image_container img.full-height {
  width: auto;
  height: 101%;
}
.hit-slider .image_container img.full-width {
  width: 101%;
  height: auto;
}
.hit-slider .bullets {
  position: absolute;
  left: 50%;
  bottom: 40px;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  z-index: 13;
}
.hit-slider .bullets .bullet {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  margin: 0 10px;
  cursor: pointer;
  position: relative;
  border: solid 2px white;
}
.hit-slider .bullets .bullet.active, .hit-slider .bullets .bullet:hover {
  background: white;
}
.hit-slider .hs-button {
  position: absolute;
  width: 70px;
  height: 70px;
  z-index: 12;
  background-color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}
.hit-slider .hs-button:before {
  content: "";
  width: 18px;
  height: 18px;
  border-left: 2px solid white;
  border-top: 2px solid white;
}
.hit-slider .hs-button.prev {
  left: 25px;
}
.hit-slider .hs-button.prev:before {
  -webkit-transform: translate(-25%, -50%) rotate(-45deg);
  -moz-transform: translate(-25%, -50%) rotate(-45deg);
  -ms-transform: translate(-25%, -50%) rotate(-45deg);
  -o-transform: translate(-25%, -50%) rotate(-45deg);
  transform: translate(-25%, -50%) rotate(-45deg);
}
.hit-slider .hs-button.next {
  right: 25px;
}
.hit-slider .hs-button.next:before {
  -webkit-transform: translate(-75%, -50%) rotate(135deg);
  -moz-transform: translate(-75%, -50%) rotate(135deg);
  -ms-transform: translate(-75%, -50%) rotate(135deg);
  -o-transform: translate(-75%, -50%) rotate(135deg);
  transform: translate(-75%, -50%) rotate(135deg);
}
.hit-slider .hs-progress {
  position: absolute;
  height: 5px;
  top: 0;
  left: 0;
  right: 0;
  z-index: 200;
  border-radius: 3px;
  overflow: hidden;
}
.hit-slider .hs-progress .hs-progressbar {
  height: 100%;
  width: 0;
  background-color: red;
  transition: width 0.1s linear;
}
.hit-slider.animation-fade .image_container.animate {
  animation: animation-fade 1.4s ease-in-out 1;
  animation-direction: reverse;
}
.hit-slider.animation-fade .image_container.animate.active {
  animation-direction: normal;
}
.hit-slider.animation-slide.animate-prev .image_container.animate {
  animation: animation-slideout-revert 1.4s ease-in-out 1;
}
.hit-slider.animation-slide.animate-prev .image_container.animate.active {
  animation: animation-slidein-revert 1.05s ease-in-out 1 !important;
}
.hit-slider.animation-slide .image_container.animate {
  transition: none;
  animation: animation-slideout 1.4s ease-in-out 1;
}
.hit-slider.animation-slide .image_container.animate.active {
  animation: animation-slidein 1.05s ease-in-out 1 !important;
}
@keyframes animation-fade {
  0% {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes animation-slidein {
  0% {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes animation-slideout {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 1;
  }
}
@keyframes animation-slidein-revert {
  0% {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes animation-slideout-revert {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 1;
  }
}
body, html {
  font-family: var(--font-default);
  font-size: 20px;
  color: var(--color-gray);
}
h1, h2.style-h1 {
  font-size: 3.5rem;
  line-height: 1.4em;
  text-align: center;
  margin-top: 0;
  margin-bottom: 3rem;
}
h2 {
  font-size: 2.1rem;
  line-height: 1.4em;
}
h3 {
  font-size: 1.4rem;
  line-height: 1.4em;
  font-weight: 400;
  color: var(--color-gray);
}
a {
  color: var(--color-orange);
  text-decoration: none;
}
#header {
  position: sticky;
  z-index: 15;
  background-color: white;
  left: 0;
  right: 0;
  top: 0;
}
#header .inside {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  column-gap: 6rem;
  padding: 0 3rem;
}
#header .inside:before {
  content: "";
  background-color: var(--color-gray);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 60px;
  z-index: -1;
}
.logo {
  width: 240px;
  padding: 1rem 0;
}
.main_menu {
  overflow: visible;
}
.main_menu ul {
  list-style-type: none;
  display: flex;
  padding: 0;
  column-gap: 2rem;
  align-items: center;
  margin: 0;
}
.main_menu ul a, .main_menu ul strong {
  text-decoration: none;
  color: var(--color-gray);
  display: flex;
  align-items: center;
  font-weight: 500;
}
.main_menu ul a:hover, .main_menu ul a.active, .main_menu ul a.trail, .main_menu ul strong:hover, .main_menu ul strong.active, .main_menu ul strong.trail {
  color: var(--color-red);
}
.main_menu ul.level_1 > li {
  position: relative;
  padding: 1rem 0;
}
.main_menu ul.level_1 > li.submenu > a:after, .main_menu ul.level_1 > li.submenu > strong:after, .main_menu ul.level_1 > li.submenu > span:after {
  content: "";
  font-family: "Material Symbols Outlined";
  font-size: 1.6rem;
  color: var(--color-red);
}
.main_menu ul.level_1 > li:hover > .level_2 {
  height: auto;
  opacity: 1;
}
.main_menu ul.level_2 {
  position: absolute;
  height: 0;
  overflow: hidden;
  transition: 0.5s;
  opacity: 0;
  z-index: 15;
  flex-direction: column;
  align-items: start;
  transform: translate(-1rem, 0);
  background-color: white;
  border-radius: 0.5rem;
  gap: 0.5rem;
  box-shadow: 0px 0px 1rem 0px hsla(from var(--color-gray) h s l / 0.1);
}
.main_menu ul.level_2 li {
  padding: 0 1rem;
  white-space: nowrap;
}
.main_menu ul.level_2 li:first-child {
  padding-top: 1.5rem;
}
.main_menu ul.level_2 li:last-child {
  padding-bottom: 1.5rem;
}
.secondary-menu {
  grid-column: 2;
  grid-row: 2;
}
.secondary-menu ul {
  padding: 0;
  display: flex;
  list-style-type: none;
  margin: 0.6rem 0;
  column-gap: 2rem;
}
.secondary-menu ul a, .secondary-menu ul strong, .secondary-menu ul span {
  color: white;
  text-decoration: none;
  font-weight: 400;
}
.secondary-menu ul a.active, .secondary-menu ul strong.active, .secondary-menu ul span.active {
  color: var(--color-orange);
}
.mod_search {
  grid-row: 2;
  grid-column: 3;
  padding: 0.5rem 0;
}
.mod_search .formbody {
  display: flex;
  background: white;
  border-radius: 10px;
  align-items: center;
  overflow: hidden;
}
.mod_search input, .mod_search button {
  appearance: none;
  outline: none;
  border: 0;
  margin: 0;
  padding: 0.4rem 1rem;
  font-size: 1rem;
}
.mod_search button {
  padding: 0 0.5rem;
  color: var(--color-red);
  background: transparent;
  cursor: pointer;
}
.mod_search button .material-symbols-outlined {
  line-height: 1em;
  font-size: 1.4rem;
  vertical-align: middle;
}
.mod_article {
  margin: 3rem 0;
}
.mod_article:first-child {
  margin-top: 3rem;
}
.mod_article:not(.full-width) {
  padding-left: 6rem;
  padding-right: 6rem;
}
.mod_article:last-child {
  margin-bottom: 6rem;
}
.mod_article.bg-gray {
  background: hsla(from var(--color-gray) h s l / 0.1);
  margin: 6rem 0;
}
.mod_article.bg-gray .inside {
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
  column-gap: 2rem;
}
.mod_article.bg-gray .content-text {
  margin-left: 3rem;
}
.mod_article:not(.grid, .image-overlay) .content-text {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.mod_article:not(.grid, .image-overlay) h2 {
  text-align: center;
}
.mod_article .align-center {
  text-align: center;
}
.grid .inside {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 5rem;
}
.grid .content-headline {
  grid-column: span 2;
}
.grid-columns-3 .inside {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5rem;
}
.grid-columns-3 .inside .content-headline {
  grid-column: span 3;
}
.button a {
  display: inline-block;
  padding: 0.5rem 2rem;
  background: var(--color-orange);
  color: white;
  font-weight: 500;
  border-radius: 10px;
  text-decoration: none;
}
.content-image img {
  display: block;
}
figcaption {
  display: none;
}
.content-hyperlink.button {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
  text-align: center;
}
.grid:not(.bg-gray) .content-text img {
  border-radius: 1rem;
}
.grid:not(.bg-gray) .content-text .rte {
  padding: 0 3rem;
}
.background-image img {
  aspect-ratio: 2.6666666667;
  object-fit: cover;
}
.mod_article.image-overlay {
  padding-left: 0;
  padding-right: 0;
}
.mod_article.image-overlay .inside {
  position: relative;
  margin: 2rem 0;
}
.mod_article.image-overlay .inside .content-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 3rem 5rem;
  background: hsla(from var(--color-gray) h s l / 0.8);
  color: white;
  border-radius: 1rem;
}
#footer .inside {
  background-color: var(--color-gray);
  color: white;
}
#footer .inside h3 {
  color: white;
}
#footer .inside .footer-bottom {
  background-color: hsl(from var(--color-gray) h s calc(l - 10));
}
#footer .inside .content-element-group {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin-bottom: 3rem;
  column-gap: 5rem;
}
#footer .inside .content-element-group img {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
}
#footer .inside .footer-top {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 0;
  text-align: center;
}
#footer .inside .footer-top .content-text.media {
  margin-top: 3rem;
}
#footer .inside .footer-top .content-text.media img {
  opacity: 0.6;
}
#footer .inside .footer-bottom {
  padding: 0 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#footer .inside .mod_customnav ul {
  padding: 0;
  display: flex;
  column-gap: 0.5rem;
  list-style-type: none;
}
#footer .inside .mod_customnav a, #footer .inside .mod_customnav span, #footer .inside .mod_customnav strong, #footer .inside .hit a, #footer .inside .hit span, #footer .inside .hit strong {
  color: white;
  font-weight: 400;
}
#footer .inside .mod_customnav a:hover, #footer .inside .mod_customnav a.active, #footer .inside .mod_customnav span:hover, #footer .inside .mod_customnav span.active, #footer .inside .mod_customnav strong:hover, #footer .inside .mod_customnav strong.active, #footer .inside .hit a:hover, #footer .inside .hit a.active, #footer .inside .hit span:hover, #footer .inside .hit span.active, #footer .inside .hit strong:hover, #footer .inside .hit strong.active {
  color: var(--color-orange);
}
.mod_newslist.hit-carousel {
  margin-bottom: 3rem;
}
.mod_newslist.hit-carousel .hc-wrapper {
  column-gap: 5rem;
}
.mod_newslist {
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
}
.mod_newslist:not(.hit-carousel) {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
}
.mod_newslist .info {
  display: flex;
  grid-row: 2;
  column-gap: 0.5rem;
  align-items: center;
}
.mod_newslist .layout_latest {
  display: grid;
  grid-template-rows: 250px auto auto 1fr;
  row-gap: 1rem;
}
.mod_newslist .layout_latest > *:not(figure) {
  padding: 0 1rem;
}
.mod_newslist h3 {
  grid-row: 3;
  margin: 0;
}
.mod_newslist h3 a {
  color: var(--color-gray);
}
.mod_newslist figure {
  overflow: hidden;
  border-radius: 5px;
}
.mod_newslist figure a, .mod_newslist figure img {
  display: block;
}
.mod_newslist .ce_text {
  grid-row: 4;
  margin: 0;
}
.mod_newslist .more {
  grid-row: 4;
  margin: 0;
}
.mod_newslist .more a {
  color: var(--color-red);
}
.mod_newslist p {
  margin: 0;
}
.mod_newslist .material-symbols-outlined {
  color: var(--color-red);
  font-size: 1.4rem;
}
.content-text table {
  border-collapse: collapse;
  border: none;
}
.content-text table td {
  padding: 0.5rem 1rem;
  border: none;
}
.content-text table tr:nth-child(odd) td {
  background: hsla(from var(--color-gray) h s l / 0.1);
}
.mod_breadcrumb {
  padding: 0 6rem;
}
.mod_breadcrumb ul {
  display: flex;
  gap: 0.2rem;
  padding: 0;
  align-items: center;
}
.mod_breadcrumb ul li {
  padding-left: 0.5rem;
  align-items: center;
  display: flex;
  gap: 0.2rem;
}
.mod_breadcrumb ul li:first-child {
  padding: 0;
}
.mod_breadcrumb ul li:first-child::before {
  content: "";
}
.mod_breadcrumb ul li::before {
  content: "";
  font-family: "Material Symbols Outlined";
  color: var(--color-gray);
  font-size: 1.2rem;
}
.mod_breadcrumb ul li a {
  color: var(--color-gray);
}
.mod_breadcrumb ul li.active {
  color: var(--color-red);
}
.mod_eventlist {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.mod_eventlist .header {
  display: none;
}
.mod_eventlist .event {
  background: hsla(from var(--color-gray) h s l / 0.1);
  border-radius: 1rem;
  padding: 1.5rem 2rem;
  display: grid;
  grid-template-columns: auto 2fr 1fr;
  column-gap: 1rem;
}
.mod_eventlist .event:before {
  content: "";
  font-family: "Material Symbols Outlined";
  color: var(--color-red);
  font-size: 2rem;
  grid-row: 1 / span 5;
  line-height: 1em;
}
.mod_eventlist .event > * {
  grid-column: 2;
  order: 1;
  margin: 0;
}
.mod_eventlist .event .ce_text {
  grid-column: 3;
  grid-row: 1 / span 5;
  align-self: center;
}
.mod_eventlist .event .ce_text a {
  pointer-events: none;
  background: none;
  padding: 0;
}
.mod_eventlist .event .time {
  order: 0;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 1rem;
}
.mod_eventlist .event h2 {
  text-align: left;
  margin: 0;
  order: 2;
  font-weight: 400;
  font-size: 1rem;
}
.mod_eventlist .event h2 a {
  color: var(--color-gray);
}
.mod_eventlist .event .more {
  order: 3;
  margin-top: 1rem;
}
.ce_form {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.ce_form .formbody {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem 2rem;
}
.ce_form input, .ce_form textarea, .ce_form select {
  box-sizing: border-box;
  width: 100%;
  appearance: none;
  border: 1px solid var(--color-gray);
  font-family: var(--font-default);
  font-size: 1rem;
  padding: 0.5rem 2rem;
  border-radius: 10px;
}
.ce_form label {
  font-weight: 600;
  padding: 0.2rem 0.5rem;
  display: block;
}
.ce_form .widget:not(.span-1) {
  grid-column: span 2;
}
.ce_form button {
  font-family: var(--font-default);
  font-size: 1rem;
  appearance: none;
  border: 0;
  padding: 0.5rem 2rem;
  background: var(--color-orange);
  color: white;
  font-weight: 500;
  border-radius: 10px;
  text-decoration: none;
}
.ce_form .privacy-checkbox fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
.ce_form .privacy-checkbox fieldset > span {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
}
.ce_form .privacy-checkbox fieldset > span input {
  width: 2rem;
  height: 2rem;
  border-radius: 100%;
  padding: 0;
  cursor: pointer;
}
.ce_form .privacy-checkbox fieldset > span input:checked {
  background-color: var(--color-orange);
  border: 0;
}
.ce_form .privacy-checkbox fieldset > span label {
  font-weight: 400;
}
.ce_form .privacy-checkbox legend {
  display: none;
}
.contact-cards .inside {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 3rem;
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
}
.contact-cards .inside .content-headline {
  grid-column: span 4;
  text-align: left;
}
.contact-cards .inside .content-text {
  padding: 1rem 2rem;
  border-radius: 1rem;
  background-color: hsla(from var(--color-gray) h s l / 0.1);
  box-sizing: border-box;
}
.contact-cards .inside .content-text figure {
  text-align: center;
}
.contact-cards .inside .content-text img {
  margin-top: 1rem;
  max-width: 50%;
  aspect-ratio: 1;
  border-radius: 100%;
  object-fit: cover;
}
.contact-cards .inside .content-text a {
  word-break: break-all;
}
.content-image img {
  margin-left: auto;
  margin-right: auto;
}
.content-accordion, .ce_accordion {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  border: 0;
}
.content-accordion h3, .ce_accordion h3 {
  font-size: 1rem;
}
.content-accordion h3 button, .ce_accordion h3 button {
  border: 0;
  background-color: hsl(from var(--color-gray) h s calc(l + 60));
  border-radius: 20px;
  font-weight: 600;
  padding: 1.2rem 1.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-accordion h3 button:after, .ce_accordion h3 button:after {
  content: "";
  font-family: "Material Symbols Outlined";
  width: 40px;
  height: 40px;
  background: var(--color-orange);
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.3em;
  padding-left: 4px;
  border-radius: 100%;
  box-sizing: border-box;
  color: white;
  transition: 0.5s;
}
.content-accordion h3:not(:first-child), .ce_accordion h3:not(:first-child) {
  margin-top: 1rem;
}
.content-accordion .handorgel__header--open button:after, .ce_accordion .handorgel__header--open button:after {
  transform: rotate(90deg);
}
.content-accordion .handorgel__content, .ce_accordion .handorgel__content {
  border: 0;
  background-color: hsl(from var(--color-gray) h s calc(l + 68));
  transform: translateY(-1rem);
  position: relative;
  z-index: -1;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.content-accordion .handorgel__content__inner, .ce_accordion .handorgel__content__inner {
  padding-top: 2rem;
}
.content-accordion .toggler, .ce_accordion .toggler {
  font-size: 1.2rem;
  border: 0;
  background-color: hsla(from var(--color-gray) h s l / 0.1);
  border-radius: 10px;
}
.hit-slider figcaption {
  display: block;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22home%2Fusers%2Fferrand%2Fwww%2Ffiles%2Fthemes%2Fferrand%2Fcss%2F_variables.scss%22%2C%22home%2Fusers%2Fferrand%2Fwww%2Ffiles%2Fthemes%2Fferrand%2Fcss%2Fstyle.scss%22%2C%22home%2Fusers%2Fferrand%2Fwww%2Ffiles%2Fthemes%2Fferrand%2Fcss%2F_fonts.scss%22%2C%22home%2Fusers%2Fferrand%2Fwww%2Ffiles%2Fthemes%2Fferrand%2Fcss%2F_hit_carousel.scss%22%2C%22home%2Fusers%2Fferrand%2Fwww%2Ffiles%2Fthemes%2Fferrand%2Fcss%2F_hit_slider.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACAA%3BACCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADDA%3BACYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADZA%3BACuBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADvBA%3BACkCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADlCA%3BAC6CA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD7CA%3BACwDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxDA%3BACmEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnEA%3BAC8EA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD9EA%3BACyFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACtGQ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASZ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeQ%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACvGR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA2BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAKR%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAOZ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHzRJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaR%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAOQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAShB%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAOZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASQ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeR%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAQZ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBJ%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%22%7D */